<template name="movieList">
	
	{{>menu}}
	<div class="container">
		<table class="table table-bordered table-hover table-responsive">
		    <thead style="text-align: center;">
		        <tr class="hidden-sm hidden-xs">
		            <th>Name</th>
		            <th>Running Time</th>
		            <th>Genre</th>
		            <th>Release Date</th>
		            <th>Image</th>
		            <th>Showing</th>
		            <th></th>
		        </tr>
		    </thead>
		    <tbody>
		    	{{#each movieList}}
		    	<tr>
		    		<td>{{ name }}</td>
		    		<td>{{ runningTime }}</td>
		    		<td>{{ genre }}</td>
		    		<td>{{ releaseDate }}</td>
		    		<td><img style="width: 100px" src={{image}} alt=""></td>
		    		<td>{{ type }}</td>
		    		<td>
		    			<button id="btnEdit" type="button" class="btn btn-primary" data-toggle="modal" data-target="#editModal">
							<span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
		    			</button>
		    			<button id="btnDelete" type="button" class="btn btn-danger">
		    				<span class="glyphicon glyphicon-trash" aria-hidden="true"></span>
		    			</button>
		    		</td>
		    	</tr>
		    	{{/each}}
		    </tbody>
		</table>
	</div>
	
	{{>editModal}}

</template>